header {
    display: flex;
    justify-content: space-around;
    background-color: #F7ECDE;
}

nav {
    display: flex;
    gap: 30px;
    align-items: center;
}

img {
    width: 80px;
    height: 80px;
}

a {
    text-decoration: none;
}

